.datetimefield{
font-family:Verdana;font-size:8pt;margin-right:3px;}
.formButton{
background-color:#0E61AF;border-bottom-color:#333;border-bottom-style:solid;border-bottom-width:1px;border-left-color:#333;border-left-style:solid;border-left-width:1px;border-right-color:#333;border-right-style:solid;border-right-width:1px;border-top-color:#333;border-top-style:solid;border-top-width:1px;color:#FFFFFF;font-family:Sans-Serif;font-size:14px;font-style:normal;font-weight:normal;height:30px;margin-right:3px;width:80px;}
.formButton:hover{
background-color:#0595DB;border-bottom-color:#00f;border-left-color:#00f;border-right-color:#00f;border-top-color:#00f;color:#FFFFFF;font-family:Sans-Serif;font-size:14px;height:30px;width:80px;}
.formcheckbox{
font-family:Verdana;font-size:8pt;}
.formddl{
font-family:Verdana;font-size:8pt;margin-right:3px;}
.formdhtmlfield{
border-bottom:2px inset;border-left:2px inset;border-right:2px inset;border-top:2px inset;height:30;width:140;}
.formfreeformrecordlink{
font-family:Verdana;font-size:8pt;}
.forminputprompt, td.forminputprompt{
font-family:Verdana;font-size:8pt;font-weight:bold;width:33%;}
.formradiobutton{
font-family:Verdana;font-size:8pt;}
.formtextarea{
font-family:Verdana;font-size:8pt;margin-right:3px;}
.formtextbox{
font-family:Verdana;font-size:8pt;margin-right:3px;}
.pseudobody{
height:800px;padding-bottom:15px;padding-left:15px;padding-right:15px;padding-top:15px;}
.pseudobody .navroute{
font-family:Verdana;font-size:8pt;}
.pseudobody .navroute A{
color:#00f;text-decoration-line:none;}
.pseudobody .navroute A:Hover{
text-decoration-line:underline;}
.pseudobody h1, .pseudobody .heading{
color:#141414;font-family:Montserrat,Sans-Serif;font-size:35px;font-weight:normal;padding-left:0px;padding-right:20px;padding-top:0px;}
.pseudobody h2{
color:#141414;font-family:Open Sans,Sans-Serif;font-size:24px;font-weight:normal;line-height:30px;padding-right:20px;}
.pseudobody h3{
color:#000000;font-family:open sans,Helvetica;font-size:16px;font-weight:bold;}
.pseudobody h4{
color:#FFFFFF;font-family:Open Sans,Helvetica;font-size:14px;font-weight:normal;}
.pseudobody h5{
color:#000000;font-family:Verdana;font-size:7pt;font-weight:bold;}
.pseudobody h6{
color:#000000;font-family:Verdana;font-size:6.5pt;font-weight:bold;}
input.NewFormButton{
background-color:#0E61AF;border-bottom:#333333  1px Solid;border-left:#333333  1px Solid;border-right:#333333  1px Solid;border-top:#333333  1px Solid;color:#FFFFFF;font-family:Sans-Serif;font-size:14px;font-style:normal;font-weight:normal;height:30px;width:80px;}
input.NewFormButtonOver{
background-color:#0595DB;border-bottom:#00f 1px solid;border-left:#00f 1px solid;border-right:#00f 1px solid;border-top:#00f 1px solid;color:#FFFFFF;font-family:Sans-Serif;font-size:14px;font-style:normal;font-weight:normal;height:30px;width:80px;}
table.productfamily{
border-collapse:collapse;}
td.forminputcell{
border-top-left-radius:3px;width:66%;}
td.productfamilydefault{
text-align:center;}
td.productfamilyprice{
text-align:right;}
td.productfamilytitle{
font-family:Verdana;font-size:8pt;font-weight:bold;padding-left:5px;padding-right:5px;}
.basefont, .basefont td{
color:#5b5745;font-family:Open Sans,Arial;font-size:16px;font-weight:normal;line-height:1.6pc;text-align:justify;}
.basefont A, .basefont td A{
color:#00f;text-decoration-line:none;}
.basefont A:Hover, .basefont td A:Hover{
text-decoration-line:underline;}
.formrichtextfield{
height:350px;width:100%;}
